version mpextended 0.5 (1 Viewer)

largobar

Portal Pro
April 19, 2009
66
0
Home Country
Spain Spain
I have version 0.5 installation of both mpextended.

and since I have the ampdrodid intalado this version says "wrong version servicie"

How do you fix this?

thanks
 

Oxan

Retired Team Member
  • Premium Supporter
  • August 29, 2009
    1,730
    1,124
    Home Country
    Netherlands Netherlands
    MPExtended 0.5 isn't compatible with aMPdroid 1.0. MPExtended 0.5 will be released at the same time as aMPdroid 1.1, which supports MPExtended 0.5.
     

    Users who are viewing this thread

    Similar threads

    Works also, removed the "section" entry from MediaPortal.xml ;) (y)
    Works also, removed the "section" entry from MediaPortal.xml ;) (y)
    This plugin is alternate version to the original World Weather plugin developed by @Micropolis. Is compatible with MediaPortal...
    Replies
    33
    Views
    2K
    Well, currently the plugin shows the sun/moon times in user's local time. As you said, It would require to add time zone parameter to the profile. I'll try to add this option in the next version. PS: please use official thread
    Well, currently the plugin shows the sun/moon times in user's local time. As you said, It would require to add time zone parameter...
    I have the current (1.0.2.0 level) World Weather Lite plugins installed on x86 and x64 different MP1 copies. When Location is...
    Replies
    7
    Views
    579
    Thanks for letting me know. Will have a look into that after the holidays. Maybe I am setting the Music folder as default on a new install to prevent the crash.
    Thanks for letting me know. Will have a look into that after the holidays. Maybe I am setting the Music folder as default on a new...
    I installed the current version of MPTagThat2 (1.0.0.466) and it closes immediately after launching. The log file is not helpful. I...
    Replies
    5
    Views
    784
    MP 1.32 x64 does not have a 64 bit TV Server but it uses the x86 one but should have upgraded the 1.30 x86 TV Server to MP 1.32(still x86) The fact it does not appear to have done so is not surprise to me, the MP 1.32 x64 installer is far from being bug free. If everything is functioning OK my advice would be to leave it alone and...
    MP 1.32 x64 does not have a 64 bit TV Server but it uses the x86 one but should have upgraded the 1.30 x86 TV Server to MP...
    As it says....Upgraded from 1.30 to 1.32(64).....but TV Server config remains at 1.30....... MP opens....and declares itself to be...
    Replies
    1
    Views
    446
    I'm surprised. MediaPortal has always been easy to move forward with. Each release building on the last, until x64 that is. Ran the installer and it installed the x64 version beside and partially on top of my old 1.31 x86 version. and you guessed it, when I tried to remove it, it corupted the 1.31 x86 version so I'm left with a bit...
    I'm surprised. MediaPortal has always been easy to move forward with. Each release building on the last, until x64 that is. Ran...
    I'm surprised. MediaPortal has always been easy to move forward with. Each release building on the last, until x64 that is. Ran...
    Replies
    0
    Views
    635
    Top Bottom